<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">
<head profile="http://gmpg.org/xfn/11">
<title><?php print $head_title ?></title>
<?php print $head ?><?php print $styles ?>
</head>
<body<?php print $onload_attributes ?>> 
<div id="page"> 
  <div id="header"> 
    <?php if ($site_name) { ?> 
    <h1><a href="<?php print $base_path ?>" title="Home"><?php print $site_name ?></a></h1> 
    <?php } ?> 
    <?php if ($site_slogan) { ?> 
    <p class="description"><?php print $site_slogan ?></p> 
    <?php } ?> 
    <?php print $header ?> 
    <?php if ($primary_links) { ?> 
    <?php print theme('primary', $primary_links) ?> 
    <?php } ?> 
  </div> 
  <hr /> 
  <div class="primary"> 
    <?php if ($mission) { ?> 
    <div id="mission"><?php print $mission ?></div> 
    <?php } ?> 
    <?php print $breadcrumb ?> 
    <div class="tabs"><?php print $tabs ?></div> 
    <div class="pagetitle"> 
      <h2><?php print $title ?></h2> 
    </div> 
    <?php print $help ?> <?php print $messages ?> <?php print $content; ?> </div> 
  <hr /> 
  <div class="secondary"> 
    <?php if ($search_box): ?> 
    <div class="sb-search"> 
      <h2>Search</h2> 
      <?php print $search_box ?> </div> 
    <?php endif; ?> 
    <?php if ($sidebar_right) { ?> 
    <?php print $sidebar_right ?> 
    <?php } ?> 
  </div> 
  <br class="clear" /> 
</div> 
<!-- Close Page --> 
<hr /> 
<p id="footer"><small> 
  <?php if ($footer) { ?> 
  <?php print $footer_message ?><br /> 
  <?php } ?> 
  <?php print $site_name ?> is powered by <a href="http://drupal.org" title="Community Plumbing">Drupal </a> and <a href="http://binarybonsai.com/k2/" >K2</a> by <a href="http://binarybonsai.com" title="Michael Heilemann">Michael</a> and <a href="http://chrisjdavis.org" title="Chris J Davis">Chris</a> </small></p> 
<?php print $closure ?> 
</body>
</html>
